Package org.codehaus.groovy.control.customizers.builder

# Interface PostCompletionFactory

All Known Implementing Classes:
  `CustomizersFactory`, `InlinedASTCustomizerFactory`, `SourceAwareCustomizerFactory`

public interface PostCompletionFactory
A helper interface for factories which require post processing of generated nodes.

Since:
  2.1.0
Author:
  Cedric Champeau

## Method Summary

Modifier and Type
Method
Description
`Object`
`postCompleteNode(FactoryBuilderSupport factory, Object parent, Object node)`

## Method Details

### postCompleteNode

Object postCompleteNode(FactoryBuilderSupport factory, Object parent, Object node)